<!<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>Task 1</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <script src="wee8.js"></script>
    <link rel="stylesheet" href="week8.css">
</head>
<body onload="myFunction()" style="margin:0;">

<div id="loader"></div>

<div style="display:none;" class="animate-bottom" id="boom">

<div class="jumbotron text-center" >
    <h1 class="display-4"> Welcome to our website</h1>
    <p class="lead"> Look at this button! Wow, let's click on it </p>
    <hr class="my-4">
    <p class="lead">
        <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
    </p>
</div>
<div>
    <p> Let's look at some random pictures! from http://lorempixel.com</p>
</div>

<div class="row">
    <div class="col-md-4"> <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
        <img src="../images/puppies.jpg" style="width:180px; height: 150px">
    </div>
    <div class="col-md-4"> <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
        <img src="../images/puppies.jpg" style="width:180px; height: 150px">
    </div>
    <div class="col-md-4"> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        Excepteur sint occaecat cupidatat non proident,
        sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
        <img src="../images/puppies.jpg" style="width:180px; height: 150px">
    </div>
</div>

<div class="container-fluid bg-success  text-center py-2">
    <div class="row">
        <footer class="container-fluid">
            <p>Thanks for Visiting!</p>
        </footer>
    </div>
</div>

</div>
</body>
</html>